## libipc-sharelite-perl 0.17

=== debian/changelog ===
libipc-sharelite-perl (0.17-4build1) artful; urgency=medium

  * No-change rebuild for perl 5.26.0.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 26 Jul 2017 20:07:13 +0000

libipc-sharelite-perl (0.17-4) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Martín Ferrari ]
  * Remove myself from Uploaders.

  [ gregor herrmann ]
  * Remove Jay Bonci from Uploaders. Thanks for your work!
  * Add patch to remove duplicate key in META.yml. (Closes: #839202)
  * Set bindnow linker flag in debian/rules.
  * Drop Disable-t-sharelite.t-Closes-625828.patch which disabled a test
    by renaming the file. Instead just skip it, both during build and
    autopkgtest.
  * Declare compliance with Debian Policy 3.9.8.

 -- gregor herrmann <gregoa@debian.org>  Sat, 01 Oct 2016 18:25:09 +0200

libipc-sharelite-perl (0.17-3) unstable; urgency=low

  * Team upload
  * Add fix-checklib-fail.patch

 -- Alessandro Ghedini <ghedo@debian.org>  Tue, 07 Aug 2012 23:00:05 +0200

libipc-sharelite-perl (0.17-2) unstable; urgency=low

  * Team upload.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ intrigeri ]
  * Delete Old_changes_in_diffgz.patch, that has never been enabled
    after Sarge.
  * Convert debian/copyright to copyright format 1.0.
  * Don't version dependency on perl, that is satisfied at least since Lenny.
  * New patch: Disable-t-sharelite.t-Closes-625828.patch (Closes: #625828)
  * Bump compatibility level to dh 9.
  * Migrate to tiny dh9 debian/rules.
  * Bumped Standards-Version to 3.9.3, no change required.

 -- intrigeri <intrigeri@debian.org>  Fri, 29 Jun 2012 17:27:29 +0200

libipc-sharelite-perl (0.17-1) unstable; urgency=low

  [ Krzysztof Krzyżaniak (eloy) ]
  * New upstream release
  * debian/control: Added me to Uploaders, Standards-Version updated to 3.8.1
    (no changes), debhelper dependency updated to >= 7
  * debian/rules: use debhelper7 simple example
  * Old_changes_in_diffgz.patch still disabled

  [ Martín Ferrari ]
  * Updating my email address

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * debian/control: Added: ${misc:Depends} to Depends: field.

 -- Krzysztof Krzyżaniak (eloy) <eloy@debian.org>  Thu, 12 Mar 2009 10:36:48 +0100

libipc-sharelite-perl (0.13-1) unstable; urgency=low

  * New upstream release (minor fixes that we don't care about).

 -- Martín Ferrari <martin.ferrari@gmail.com>  Sat, 15 Mar 2008 02:00:16 -0200

libipc-sharelite-perl (0.12-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza).
  * Set Maintainer to Debian Perl Group.
  * Use dist-based URL in debian/watch.
  * debian/rules: delete /usr/share/perl5 only if it exists.

  [ Martín Ferrari ]
  * Moving source changes to a proper patch file (disabled, kept for
    documentation).
  * New upstream version.
  * Bumbed debhelper version to 5.
  * debian/control: added myself to Uploaders, bumped Standards-Version (no
    changes), added libtest-pod-perl to B-D to enable POD tests.
  * debian/copyright: updated CP info, new format.
  * debian/watch: make it accept v-style versions.
  * debian/rules: remade from templates.

 -- Martín Ferrari <martin.ferrari@gmail.com>  Mon, 03 Mar 2008 20:57:39 -0200

libipc-sharelite-perl (0.09-3) unstable; urgency=low

  * Adds debian/watch so uscan actually works

 -- Jay Bonci <jaybonci@debian.org>  Sun, 12 Sep 2004 04:02:45 -0400

libipc-sharelite-perl (0.09-2) unstable; urgency=low

  * Fix to typemap as supplied by Colin Watson (Closes: #249886)

 -- Jay Bonci <jaybonci@debian.org>  Wed, 14 Jul 2004 16:23:28 -0400

libipc-sharelite-perl (0.09-1) unstable; urgency=low

  * New upstream version (Closes: #215105)
  * New maintainer (Closes: #235636)
  * Section change from interpreters to perl
  * Standards version bump from 3.5.6.0 to 3.6.1.0 (no other changes)
  * Changed dependancy on debhelper to be version >= 4.0
  * Added debian/compat file per debhelper best practices
  * Moved over to my standard rules template
  * Specifically clarified license

 -- Jay Bonci <jaybonci@debian.org>  Thu,  4 Mar 2004 00:06:19 -0500

libipc-sharelite-perl (0.08-5) unstable; urgency=low

  * Fix copyright notice problem (closes: Bug#157601)
  * Built for perl 5.8.

 -- Christopher C. Chimelis <chris@debian.org>  Wed, 27 Aug 2002 02:58:02 -0400

libipc-sharelite-perl (0.08-4) unstable; urgency=low

  * Updated build-depends.
  * Updated standards and perl policy versions.

 -- Christopher C. Chimelis <chris@debian.org>  Wed, 13 Feb 2002 17:42:09 -0500

libipc-sharelite-perl (0.08-3) unstable; urgency=low

  * Updated to current perl policy.
  * Fixed build-depends.
  * Changed maintainer email address.
  * Added md5sum generation finally.
  * Closes old dependency bug (closes: Bug#80680)

 -- Christopher C. Chimelis <chris@debian.org>  Sat, 4 Mar 2001 23:46:55 -0500

libipc-sharelite-perl (0.08-2) unstable; urgency=low

  * Forgot build-depends... (closes: Bug#72960)

 -- Christopher C. Chimelis <chris@debian.org>  Mon, 2 Oct 2000 10:46:02 -0400

libipc-sharelite-perl (0.08-1) unstable; urgency=low

  * New upstream release.

 -- Christopher C. Chimelis <chris@debian.org>  Sat, 30 Sep 2000 04:09:44 -0400

libipc-sharelite-perl (0.07a-1) unstable; urgency=low

  * New upstream release.

 -- Christopher C. Chimelis <chris@classnet.med.miami.edu>  Sat, 8 Jul 2000 09:18:22 -0400


