=== debian/watch ===
version=3
https://metacpan.org/release/IPC-ShareLite \
	.*/IPC-ShareLite-v?(\d.*)\.tar\.gz
